Subject: Re: [Softwires] Path to move forward with 4rdŠ 4rd-U as transparent as MAP-E

From: "Liubing (Leo)" <[email-masked]>
Date: Mon, 9 Apr 2012 12:38:49 +0000

Sorry, I forgot to fill the title in the last mail, just forward it again.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Liubing (Leo)
Sent: Monday, April 09, 2012 8:01 PM
To: Maoke
Cc: [email-masked]
Subject: [Softwires] (no subject)

2012/4/9 Liubing (Leo) <[email-masked]>
>>>fine. we'd love to see it out with good amount of data and good amount of feedback from testing operators. 
>>>if you invite me to test, i'd love to provide challenging scenarios. ;-) 
>>>but it doesn't mean we should postpone current process of standardization of MAP, because the result of 4rd-u is still unsure. - maoke 
 
>>I'd love to see operators find proper mechanisms respectively according to their own situations, rather than some mechanisms *out*.

>joke. operators haven't know what the 4rd-u is. operators never make selection on things not belonging to its knowledge. come on, believe me, as an engineer in an operator company, the real operators are more conservative than me. ;-) 
 
[Bing] Are you assuming the voters voted for MAP without knowing what the 4rd-u is? I do believe 4rd-u is not as popular as MAP, but please don't make the arbitrary assumption, especially from you who knows 4rd-u clearly.
Just because the real operators are more conservative, so that maybe they don't want to rush to a standard track.
 
>>The transition mechanisms are developed for the operators, but in my observation, the MAP hasn't  proved sufficiently for operators'
>> long-term selection. So why we have to rush to a *stand track*?

>it is only your observation and it is a different question. you may argue that the MAP is not mature enough for the wg acceptance but the
> wg is doing a consensus decision. 

[Bing]Maybe MAP is ready for a RFC, but it doesn't mean it is ready for long-term operators' selection. What I argued is that , let's do not hurry to have only one standard track right now as we want to make the choice instead of the operators.

>on the other hand, as i pointed out, even there is no MAP at all, i don't think 4rd-u now is at the time of talking about wg acceptance. 

>may i suggest, as you have promised that you will code the stuff, to start the coding work as soon as possible.
> i don't like to make out a testing list but finally see nothing to test. thanks! 

[Bing] You may mixed me with Sheng. Sorry for interrupting into your thread without informing that. But regardless of 4rd-u coding&testing, MAP itself also needs more sufficient test and improvement.

- maoke 

_______________________________________________
Softwires mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/softwires